@charset "utf-8";

body {
	background-image: none;
	/* [disabled]background-size: cover; */
	/* [disabled]background-repeat: no-repeat; */
	background-color: #000000;
}
.container {
	width: 98%;
	/* [disabled]background-color: #FFF; */
	margin: 0 auto;
	/* [disabled]border: thin solid #999; */
}
.img_left {
	margin-top: 5px;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 8px;
	border: 1px solid #000000;
	max-width: 100%;
	left: auto;
	right: auto;
}
#headerImage  {
	max-width: 100%;
	max-height: 100%;
}
.nav_top {
	height: auto;
	width: 100%;
	/* [disabled]background-color: black; */
	/* [disabled]float: left; */
	max-width: 100%;
}
ul.nav {
	list-style-type: none;
	list-style-image: none; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
	width: 100%;
	height: auto;
	margin-top: 10px;
	text-align: center;
	/* [disabled]left: auto; */
	/* [disabled]right: auto; */
	background-color: black;
	float: left;
}
ul.nav li {
	/* [disabled]float: left; */
	/* [disabled]border-right-width: 1px; */
	/* [disabled]border-right-style: solid; */
	/* [disabled]border-right-color: #666; */
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #666; */
	background-color: black;
	width: 35%;
	text-align: center;
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: auto;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background-color: black;
	padding-top: 5px;
	/* [disabled]padding-right: 5px; */
	/* [disabled]padding-left: 5px; */
	padding-bottom: 5px;
	color: white;
	text-align: center;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #FFF;
	background-color: #2F6EB8;
	text-align: center;
}
.img_right {
	clear: both;
	float: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #000000;
	max-width: 100%;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	list-style: disc outside;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 15px;
	/* [disabled]margin-bottom: 5px; */
}
